<html
    xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
    xmlns:core="http://typo3.org/ns/TYPO3/CMS/Core/ViewHelpers"
    xmlns:be="http://typo3.org/ns/TYPO3/CMS/Backend/ViewHelpers"
    data-namespace-typo3-fluid="true">

    <f:layout name="Default" />

    <f:section name="headline">
        Hinweise zu den DRK Musterwebseiten
        <small>
            TYPO3 Version: {versionTYPO3} /
            DRK Design: {versionTemplate.version}
        </small>
    </f:section>

<f:section name="Content">
    <div role="tabpanel">
        <ul class="nav nav-tabs t3js-tabs" role="tablist" id="tabs-DTM-67217d8b401cf5e72bbf5103d60f3e98" data-store-last-tab="1">
            <f:render partial="Checks/Links" section="tabLinks" arguments="{_all}"/>
            <f:render partial="Checks/Diagnostics" section="tabLinks" arguments="{_all}"/>
            <f:render partial="Checks/Selftests" section="tabLinks" arguments="{_all}"/>
            <f:render partial="Checks/Features" section="tabLinks" arguments="{_all}"/>

        </ul>
        <div class="tab-content">
            <f:render partial="Checks/Links" section="tabContents" arguments="{_all}"/>
            <f:render partial="Checks/Diagnostics" section="tabContents" arguments="{_all}"/>
            <f:render partial="Checks/Selftests" section="tabContents" arguments="{_all}"/>
            <f:render partial="Checks/Features" section="tabContents" arguments="{_all}"/>

        </div>
    </div>
</f:section>


    <f:section name="links">
        <f:for each="{links}" as="categorie">
            <h2>
                {categorie.title}
            </h2>
            <div class="card-container">
                <f:for each="{categorie.links}" as="link">
                    <f:render
                        section="card"
                        arguments="{cardCss:'card-size-fixed-small', icon:link.icon, title:link.title, subtitle:link.subtitle, description:link.description, uri:link.uri}"
                    />
                </f:for>
            </div>
        </f:for>
    </f:section>


    <f:asset.script identifier="drk_help-clipboard.init.js" src="EXT:drk_help/Resources/Public/JavaScript/ClipboardJS/init.js" />
</html>
